#page {
	z-index:1000;
}

#primarylinks-wrapper {
	z-index:999;
}

#main-content-container {
	z-index:10;
	margin-bottom:15px;
}

#footer-wrapper-wrapper, #footer-wrapper-wrapper2 {
    background-color:#003070;
 }
 
#postscript-wrapper {
    background-color:#6fd8ec;
    color: #333333;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
}

#primarylinks {
    background-color: #2868b0;
}

#primarylinks ul li a:link,
#primarylinks ul li a:active,
#primarylinks ul li a:visited {
	margin:0;
	padding:0 10px 18px 10px;
}

#primarylinks ul {
	padding-left:5px;
	width:950px;
}